{
  "source_id": "yicai",
  "url": "https://www.yicai.com/news/103232872.html",
  "url_hash": "c9b1136a2b5ad5ce",
  "title": "打造民营经济发展新高地！上海市委中心组学习会专题学习民营经济促进法",
  "content": "上海市委中心组学习会今天下午举行，听取全国人大常委会法制工作委员会副主任杨合庆围绕“学习贯彻《中华人民共和国民营经济促进法》，推动民营经济高质量发展”所作的专题辅导报告。\n上海市委书记陈吉宁主持会议并指出，\n要深入学习贯彻习近平总书记关于民营经济发展的重要讲话和重要指示精神，认真抓好民营经济促进法的贯彻落实，充分发挥龙头带动优势、改革开放优势、科技和人才优势、治理现代化优势，强化责任落实、优化惠企服务，支持和引导广大民营企业坚守主业、做强实业，加强自主创新，转变发展方式，坚定不移走高质量发展之路，把上海打造成为创新活力充分迸发、一流企业竞相涌现的民营经济发展新高地。\n杨合庆在作报告时围绕主题，深入阐释了制定出台民营经济促进法的重大意义和立法工作遵循的原则，从保障公平竞争、优化投融资环境、支持科技创新、注重规范引导、强化服务保障、加强权益保护等方面对主要内容作了讲解，并就做好学习宣传和贯彻实施工作谈了建议。与会同志结合思想和工作实际作了交流发言。\n陈吉宁指出，\n民营经济是上海发展的重要支柱。要深入学习领会习近平总书记重要讲话和重要指示精神，按照\n中央决策部署，\n聚焦民营企业反映的痛点难点问题，以精益求精的精神改进工作、优化服务，在“十五五”开局之际更好推动全市民营经济健康发展、高质量发展。\n要支持和鼓励民营企业抢抓新一轮科技革命和产业变革机遇，加大基础研究投入，组建创新联合体，加大关键核心技术攻关力度。加强概念验证中心、中试验证平台和高质量孵化器建设，推动国有企业供应链向中小企业开放，用好政府采购支持创新政策，健全科技金融服务体系，让民营企业创新成果更加高效便捷转化为新质生产力。深入落实“模塑申城”行动，帮助中小企业强化人工智能技术需求表达和综合设计应用能力，开发更多适应性强的智能工具、服务产品和解决方案，更好推动数智化转型。针对民营企业日益增长的出海发展需求，进一步做强做优走出去综合服务平台，加强海外能力体系建设，强化金融、法律、合规、风控、标准、数据流动等跨境综合服务能力。\n陈吉宁指出，\n要优化民营企业发展环境，\n聚焦扩大市场准入，完善民营企业参与重大项目建设长效机制。聚焦强化金融支持，积极发展供应链金融，推动金融中心优势更好惠及民营企业。聚焦优化人才供给，加强职业技能规模化短期培训，深化校企联合培养和供需对接。\n要强化法治保障，\n树立法治思维、用好法治方式，依法保护民营企业和民营企业家合法权益，健全涉企矛盾纠纷多元化解机制。规范涉企行政检查，进一步完善“信用+风险”评级体系，提高检查标准的清晰度透明度。围绕深层次问题和新兴领域加大探索力度，更好履行监管职责、保障公共利益，\n让各类经营主体在法治框架内放心投资、安心经营，以良好法治护航民营企业健康发展。\n陈吉宁强调，\n要结合树立和践行正确政绩观学习教育，不断强化作风建设，构建亲清政商关系。\n坚持亲而有度、清而有为，光明磊落、真心实意为民营企业解难题、办实事。畅通政企互动和企业诉求响应机制，用好重点企业“服务包”制度，加大政策“免申即享”“直达快享”力度。",
  "author": "李志",
  "source_name": "第一财经",
  "publish_time": "2026-06-16T00:00:00",
  "publish_time_raw": "2026-06-16",
  "extracted_at": "2026-06-16T21:09:27.606798",
  "images": [],
  "word_count": 1143
}